@charset "utf-8";
/* CSS Document */

body {font-size:14px;color: #2a2a2a;margin: 0px;background-color: #fff; font-family:"Times New Roman", Times, serif ;}
a:hover {text-decoration: underline; }
a {text-decoration: none;color: #2a2a2a; }
table {text-align:left;line-height:18px;text-decoration: none;}
.input{ border:1px solid #b9babb; width:104px; height:16px; line-height:16px;}

/*首页*/
.top{ width:1000px; background:#fff; margin:auto; background: url(enb13_logo.jpg) no-repeat left; height:67px;}
.banner{margin:auto; background:url(enb13_banner.jpg) left no-repeat; height:157px; width:1000px;}
.topfont{color:#5b5b5b;  height:20px;line-height:20px;font-weight:bold; font-size:12px; }
.topfont a{color:#5b5b5b;  height:20px;line-height:20px;font-weight:bold; }
.topfont a:hover{color:#5b5b5b;text-decoration: underline; height:20px;line-height:20px;}

.line a{ border:1px solid #cfcfcf; padding:2px; }
.line a:hover{ border:1px solid #0ba33c; padding:2px; }
.h1{color:#126d12; font-size:15px;line-height:30px;font-weight:bold; padding-left:5px;}
#h2{color:#FFF; font-size:13px;line-height:20px;font-weight:bold; padding:0px 0px 0px 24px;}
.h3{color:#727272; line-height:20px;font-weight:bold;}
.h4{color:#000000; line-height:20px;font-weight:bold; padding-left:5px;}

.gray a{color:#3F4249;line-height:20px;font-weight:bold; }
.gray a:hover{color:#3F4249;text-decoration: underline;line-height:20px;}
.gray01{color:#808080;line-height:13px;font-weight:normal; }
.gray01 a{color:#2a2a2a;line-height:14px;font-weight:normal;}
.gray01 a:hover{color:#2a2a2a;text-decoration: underline;line-height:14px; }

.gray03 a{color:#676666;line-height:16px;font-weight:normal;}
.gray03 a:hover{color:#676666;text-decoration: underline;line-height:16px; }
.box{ margin:10px 0px;}
.green{ color:#9bb899; line-height:25px;}
.green01{ color:#9bb899; line-height:22px;}



.leftbg{ background: url(enb13_leftbg.jpg) no-repeat  bottom; width:5px; height:100%;}
.leftbg01{ background:url(enb13_line.jpg) repeat-x top; height:100%; width:3px;}
.leftbg02{ background: url(enb13img_28.jpg) bottom repeat-x  #f6fdeb; height:100%;}
.dhfont a{color:#094404;  line-height:31px;font-weight:bold; padding-left:20px; }
.dhfont a:hover{color:#094404;text-decoration: underline; line-height:31px;padding-left:20px; }
.lefttitle01{ background:url(enb13img_02.gif) no-repeat top ; width:199px; height:32px;padding-top:2px; }
.lefttitle02{ background:url(enb13img_09.gif) no-repeat top ; width:199px; height:32px;padding-top:2px;}
.lefttitle03{ background:url(enb13img_13.gif) no-repeat top ; width:199px; height:32px;padding-top:2px;}
.lefttitle04{ background:url(enb13img_14.gif) no-repeat top ; width:199px; height:32px;padding-top:2px;}
.lefttitle05{ background:url(enb13img_15.gif) no-repeat top ; width:199px; height:32px;padding-top:2px;}

.more a{color:#737c73;;line-height:16px;font-weight:normal; }
.more a:hover{color:#FF6600;text-decoration: underline;line-height:16px; }

.bottom{ background:url(enb13_bottom.jpg) repeat-x top; height:54px; text-align:center; margin:auto; width:1000px;color:#E1F4EB; ;}
.line01{ border-bottom:1px dashed #cccdcc;}

/*二级*/
.middlenew { margin:0px; padding:10px 0px 10px 0px;}
.middlenew li { margin:0px 0px 7px 0px; padding:0px 0px 0px 16px; list-style-type:none; background:url(en10lijt.gif) top left no-repeat; background-position:0px 4px;}
.middlenew li span { color:#666666; margin-left:8px;}
.middlenew li a { color:#2c1f1e; text-decoration:none;}
.middlenew li a:hover { color:#1e64a7; }

/*三级*/
.detailcontent_title{font-size: 14px;color: #094404;font-weight: bold;}
.detailcontent01{font-size: 11px;color: #3A5773;}
.detailcontent02{font-size: 11px;color: #647e64;}
.detailcontent03{font-size: 12px;color: #000;line-height: 18px;}
.detailcontentA1{font-size: 10px;color: #000;text-decoration: underline;}
.detailcontentA2{font-size: 11px;color: #000;text-decoration: underline;}
.detailcontentA3{font-size: 12px;color: #000;text-decoration: underline;}
/*正文新样式*/
.cas_content {
    text-indent:0pt; 
    font-family:Arial; 
      
    padding-bottom:12px; 
    padding-top:0px;
    margin:0px;
    line-height:18px;
}
.cas_content  P{
    text-indent:0pt; 
    font-family:Arial; 
      
    padding-bottom:12px; 
    padding-top:0px;
    margin:0px;
    line-height:18px;}
.cas_content a:link,visited,hover,active{}
.cas_content table td{
     text-indent:0pt;
     font-family:Arial; 
     padding-bottom:0px;
     padding-top:0px;
     

}
.cas_content table p{
     text-indent:0pt;
     font-family:Arial; 
     padding-bottom:0px;
     padding-top:0px;
     
} 

	